Bug 16581 - parted segfaults after displaying banner /warning message
parted segfaults after displaying banner /warning message
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: parted (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-19 10:13 EDT by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-29 08:55:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2000-08-19 10:13:01 EDT
Parted segfaults after displaying banner/warning message.
Ran this on tweety with qa0818.0 tree.  Had /dev/hdc unused by linux, had a
good partition table on it.  Wanted to use parted to manipulate it and
still have a workable system.
Comment 1 David Balažic 2000-08-29 08:55:15 EDT
parted 1.2.8-1 runs after started as "parted /dev/hda" and displays
the banner, but when I press return ( no command just ENTER ) it segfaults.
Comment 2 Florian La Roche 2000-08-29 09:36:56 EDT
Thanks, fixed in next rawhide release.

Note You need to log in before you can comment on or make changes to this bug.